Bug 1469866 - [Docs][RFE][Director][UI] Logging UI actions & data in central logging [NEEDINFO]
[Docs][RFE][Director][UI] Logging UI actions & data in central logging
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: z1
: 12.0 (Pike)
Assigned To: Dan Macpherson
Martin Lopes
: FutureFeature, Triaged
Depends On: 1386306
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 23:18 EDT by Dan Macpherson
Modified: 2018-03-28 17:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dmacpher: needinfo? (hpokorny)
dmacpher: needinfo? (opavlenk)


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2017-07-11 23:18:32 EDT
== DECRIPTION ==
As a Cloud Ops administrator I want to view all deployment service logs form a log common to all OpenStack components, that are relevant to the deployment in an easy to understand manner so that I can review the components, actions and data used in the deployment for monitoring and diagnosis.

== DOCS IMPACT ==
Document central logging in Director UI
Comment 1 Lucy Bopf 2017-08-07 23:36:21 EDT
Assigning to Dan for review.
Comment 5 Dan Macpherson 2017-11-23 00:18:50 EST
This content has been released as a part of OSP12 Beta:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12-beta/html/director_installation_and_usage/chap-configuring_basic_overcloud_requirements_with_the_ui_tools#sect-Viewing_Central_UI_Logs

Honza and Ola, any chance you can take a look at this content and let me know if I've covered everything with this feature?

Note You need to log in before you can comment on or make changes to this bug.